Page MenuHomePhabricator

Deploy InternetArchiveBot on the Portuguese Wikipedia (ptwiki)
Closed, ResolvedPublic

Description

After reading T187047 I opened a proposal on the Portuguese Wikipedia to deploy the InternetArchivebot there. Consensus was obtained and we would like proceed. Since I've made the proposal I'm taking the initiative to request the deployment. Based on the aforelinked task I made a translation of the bot messages with the help of other editors and also replied to the questions made to the Korean editor on that task, all of that can be found here.

Event Timeline

Restricted Application added a subscriber: revi. · View Herald TranscriptJul 16 2018, 3:41 PM

Excellent initiative. Greatly appreciated. :-)

Cyberpower678 reopened this task as Open.Jul 16 2018, 5:27 PM
Cyberpower678 closed this task as Resolved.Jul 28 2018, 2:34 PM
Nintendofan885 renamed this task from Deploy InternetArchivebot on the Portuguese Wikipedia (ptwiki) to Deploy InternetArchiveBot on the Portuguese Wikipedia (ptwiki).Apr 1 2020, 5:35 PM